MaAnt · SKU RF-RFC010
MaAnt KM1 Electric Quick Grinder for Tweezers and Precision Tools
$13.49
$14.99
-10% · Ahorras $1.50
● En existencias
- Multi-functional, covering all scenaros: 7000 - 15000 variable speed range, with wide application scope. It can quickly polish hard woods, resins and metals
- PWM stepless speed regulation, equipped with 4 types of abrasive discs suitable for grinding and repairing various blades
- Say goodbye to power limitations: With a rotational speed of up to 15,000 rpm It can be used to polish various materials
Cantidad
Pedido mínimo: 1
| Marca | MaAnt |
| SKU | RF-RFC010 |
| Modelo compatible | Universal / 通用 |
| Voltaje / Enchufe | - |
| Potencia | - |
| Temperatura | - |
| Garantía | |
| Pedido mínimo | 1 pcs |
Los pedidos se envían desde Shenzhen en 48 horas. El envío exprés tarda entre 5 y 9 días hábiles y el económico entre 12 y 20 días hábiles. El envío exprés es gratis en pedidos superiores a $300.00.
El paquete incluye: 1 x unidad principal, 1 x cable de alimentación, 1 x manual de usuario en español, accesorios y útiles necesarios. Cajas de venta al detalle disponibles bajo pedido para pedidos al por mayor.
Transferencia bancaria T/T, PayPal, Wise, Western Union, Alipay y tarjeta de crédito. En pedidos al por mayor se admite un 30 % de depósito con el resto antes del envío.
Productos relacionados
-18%
2UUL
2UUL DA79 Mini MicroTip Sharpener for Quickly Sharpening Repairing Tips of Tweezers and Precision Tools
$20.49
$24.99
CODE: RF-RFC003
-12%
2UUL
2UUL SC22 SpareScrew12 Screws for iPhone Repairs (1200Pcs/Pack)
$7.49
$8.49
CODE: RF-RFC004
-24%
WYLIE
WYLIE MORO-35 Grinding Tool for Polishing Blades/Tweezers/Iron Tips
$18.99
$24.99
CODE: RF-RFC005
-18%
2UUL
2UUL SC12 SpareScrew12 Phillips Screws for Android Phone Repairs (1200Pcs/Pack)
$4.49
$5.49
CODE: RF-RFC006
-33%
2UUL
2UUL Back Cover Sealing Adhesive for iP14-17 Series (5pcs/Pack)
$1.99
$2.99
CODE: RF-RFC007
-14%
2UUL
2UUL SC13 IP Color Screw Charge Port Spare Screw Kit (360pcs/Box)
$9.49
$10.99
CODE: RF-RFC009